#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES := gextractwinicons

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_INSTALL_ARGS_ALL += --install-lib=/usr/share/gextractwinicons

clean::
	rm -rf build/

